from sqlalchemy import Column, Integer, String
from ..database.database import Base

class Brand(Base):
    __tablename__ = "brand"
    
    id = Column(Integer, primary_key=True, index=True)
    name = Column(String(100), unique=True, nullable=False, index=True)
